{
    "name": "Typora",
    "version": "1.13.4",
    "main": "launch.dist.js",
    "family": "abnerworks",
    "type": "commonjs",
    "private": true,
    "author": "typora.io",
    "homepage": "https://typora.io",
    "concat": "hi@typora.io",
    "releaseId": "ccbaa448"
}